@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; font-size:12px; font-family:"微软雅黑"; background:#fff;}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
a{text-decoration:none; border:none; margin:0; padding:0; color:#555;}

/*
.top{width:1200px; height:35px; margin:0 auto; position:relative;}
.top p{padding-right:12px; line-height:35px; font-size:12px; color:#737373; text-align:right;}
.top p a{color:#737373;}
.top_b{width:100%; min-width:1200px; height:12px; background:#fe0001; overflow:hidden;}

.header{width:1200px; height:127px; margin:0 auto;}
.hot_call{width:270px;height:127px; margin-left:100px;color:#bfbfbf; background:url(../images/dianhua.jpg) no-repeat left center; float:left;}
.hot_call span{ float:left; margin-left:73px; margin-top:35px;}
.hot_call p{font-size:26px;}
.logo{width:270px; height:173px; position:absolute; top:0; left:41%;}
.head_r{ width:347px; height:127px; line-height:127px; float:right}

.nav{width:100%;min-width:1200px; height:55px; border-top:1px solid #e5e5e5;}
.nav ul{width:1200px; margin:0 auto;}
.nav ul li{float:left; margin:0 30px; height:55px; line-height:55px; text-align:center;}
.nav ul li a{color:#575859;width:70px;height:55px;display:block;}
.nav ul li a:hover{border-top:4px solid #00F; line-height:47px;}

.banner{width:100%; min-width:1200px; height:270px;}
.banner img{width:100%; min-width:1200px; height:270px;}
*/
.top{width:1200px; height:23px; margin:0 auto;}
.top p{padding-right:12px; font-size:12px; color:#737373; line-height:23px; text-align:right;}
.top p a{color:#737373;}
.top_b{width:100%; min-width:1200px; height:7px; background:#fe0001; overflow:hidden;}

.head{width:1200px; height:109px; margin:0 auto;}
.logo{width:443px; height:99px; float:left;}
.head_r{width:296px; height:99px; margin-top:10px; float:right;}
.head_r_t{width:236px; height:53px; padding-left:60px; background:url(../images/dianhua.jpg) left center no-repeat;}
.head_r_t p{ font-size:30px; color:#fe0001; line-height:53px;}

.search{ width:253px; height:25px; float:right; margin-top:10px; background:url(../images/search.jpg) no-repeat; }
.search_txt{width:210px; padding-left:15px; height:15px; padding-top:5px; padding-bottom:5px; float:left; line-height:15px; font-size:12px; color:#ababab; background:none; border:none;}
.sub{width:28px; height:25px; float:right; background:none; cursor:pointer;border:none;}


.banner{width:100%; min-width:1200px; height:270px; position:relative;}
.banner img{width:100%; min-width:1200px;}
.nav{width:100%;min-width:1200px; height:40px; background:url(../images/nav_bg.png) repeat;position:absolute; top:0;}
.nav ul{width:1200px; margin:0 auto;}
.nav ul li{float:left;margin:0 30px; height:40px; line-height:40px; text-align:center;}
.nav ul li a{color:#575859;width:70px; height:40px; display:block;}
.nav ul li a:hover{border-top:4px solid #00F; line-height:32px;}



.content{width:1200px; margin:0 auto; margin-top:30px;}
.left{width:270px; float:left; margin-bottom:60px;}
.left .title{background:url(../images/pro_t.jpg); width:270px; height:42px;}
.left .title a{float:left; background:url(../images/bnt2.jpg) no-repeat; width:10px; height:10px; margin-right:5px;}
.left .title a:hover{ background:url(../images/bnt1.jpg) no-repeat;}
.left .title span{float:right; margin-top:15px;}
.left .title h3{line-height:35px; margin-left:18px; font-size:14px; font-weight:normal; color:#fff;}

.left_ct{width:268px;border:1px solid #e4e3e3; border-top:none;}
.left_ct ul{width:248px; padding:0 10px;}
.left_ct ul li{background:url(../images/li_bg.jpg); width:218px; height:32px; line-height:32px; float:left; margin-top:10px; padding-left:30px;}
.left_ct ul li a{color:#555;}

.feedback{background:url(../images/noline.jpg); width:222px; height:69px; clear:both; margin:20px;}
.feedback span{ padding-left:20px; padding-top:20px; display:block;}
.feedback span a{color:#000;}
.map{background:url(../images/map.jpg); width:222px; height:69px; margin:20px;}
.map span{ padding-left:20px; padding-top:20px; display:block;}
.left_ct span h5{color:#bfbfbf;}
.map span a{color:#000;}

.right{width:875px; float:right;}
.right .title{width:875px; padding:0 10px;}
.title_l{/*background:url(../images/p.jpg) no-repeat left center;*/ height:35px; line-height:35px; padding-left:20px; width:140px; float:left;}
.title_l span{font-size:16px; color:#434241;}
.title_l b{font-weight:normal; color:#a39e97;font-size:14px;}
.place{width:715px; height:25px; border-bottom:1px solid #909090; float:right; margin-bottom:9px;}
.place span{float:right; padding-right:20px;}

.pro{width:895px; line-height:180%;}
.pro ul{width:895px; clear:both;}
.pro ul li{float:left;margin-left:17px; margin-top:55px;}
.pro ul li a{width:273px; height:220px; display:block; background:#e2e5e3; padding:1px; text-align:center;}
.pro ul li a:hover{background:#f00;}
.pro ul li p{line-height:35px; color:#333;}
.pro ul li a:hover p{color:#fff;}

.page{clear:both;padding-top:45px;}
.page span{float:right; line-height:25px;}
.page span a{color:#454545;}

.contact{width:100%; min-width:1200px; clear:both; text-align:center; background:#919191; padding-bottom:20px;}
.contact h2{color:#fff; line-height:70px; font-size:24px; font-weight:normal;}
.contact {line-height:30px;color:#fff;}
.contact p{color:#fff;}
.contact p a{color:#fff;}
/*
.call{ height:35px;line-height:35px;color:#fff; position:relative;}
.call b{font-size:16px;font-weight:normal; margin-right:200px;}
.call .number{background:url(../images/index_03.jpg); width:242px; height:35px; display:block; font-size:24px; position:absolute; top:0; left:52%;}
*/
/**/
.contact h2{line-height:56px;padding-top: 6px;}
.contact table{ text-align:left;}
.contact table td{ text-align:left; padding-right:10px;}
.call{ height:35px;line-height:35px;color:#fff;}
.call b{font-size:16px;font-weight:normal; margin-right:20px;}
.call .number{background:url(../images/index_03.jpg); width:242px; height:35px; display:inline-block; font-size:24px;}
/**/


.footer{width:100%; min-width:1200px; margin:0 auto;}
.foot{width:1200px;margin:0 auto;}
.foot ul{ margin:0 auto; padding-left:15px;}
.foot li{float:left; width:78px; text-align:center; height:42px; line-height:42px; background:url(../images/foot.jpg) no-repeat left center;}
.foot li a{color:#6b6b6b;}
.foot span{float:right; height:42px; line-height:42px;color:#838383;}
.foot span a{ color:#838383;}